@charset "UTF-8";

body {font-family: 'メイリオ',
      'Hiragino Kaku Gothic Pro',sans-serif;
      max-width: 100%;
      margin-left: 5px;
      margin-right: 5px;
      text-align: center;
      }

/*---------------------------------------------------*/

/* headerロゴ */
.logo img {max-width: 100%;
        text-align: center;
        height: 150px;}


/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){
        .logo img {
            height: 75px;
          }
        }
/*---------------------------------------------------*/

/* メニュー横並び&重ね */
.nav ul {margin: 0;
          padding: 0;
          text-align: center;
          list-style: none;
          }

.nav li a {display: block;
            padding: 5px;
            color: #EA541F;
            font-size: 16px;
            font-weight: bold;
            font-style: oblique;
            text-decoration: none;
            }

.nav li a:hover {color: #ff0000;
                  }

.nav ul::after {content: "";
                display: block;
                clear: both;
                }

.nav li {display: inline-block;
          float: center;
          width: auto;
          }

.nav     {
          bottom: 5%;
          width: 100%;
          z-index: 1;
          }

.fixed {  position: fixed;
          background-color: #EA541F;
          top: 0;
          left: 0;
          width: 100%;
          height: 5%;
          }

.fixed li a{color: #ffffff;}

.fixed li a:hover{color: #ffffff;}
/*---------------------------------------------------*/
/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px){

        .nav li a {font-size: 12px;
                    padding: 5px;
                  }
                  }
/*---------------------------------------------------*/

.diary {max-width: 700px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        margin-bottom: 10px;
        padding-left: 3px;
        padding-right: 3px;
        border: dotted 1px #EA541F;
        border-radius: 12px;
        text-align: left;
        background-color: #FEF9EB;}

.diary-day {font-size: 12px;
            color: #EA541F;}

.diary .diary-detail p {font-size: 12px;
                        color: 464646;
                }

.diary .diary-detail a {color: #56a0d3;}

.diary .diary-img img {width: auto;
                      height: auto;
                      max-width: 100%;
                      max-height: 100%;}

/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){
                  .diary .diary-detail p {font-size: 10px;
                  color: 464646;
                  }
                  }

/*---------------------------------------------------*/

/* 最新ニュース */
#news {padding-top: 3px;
      padding-bottom: 3px;
      background-color: #EA541F;
      border-radius: 12px;
      background-color: #EA541F;
      background-position: 0 0, 25px 25px;
      background-size: 50px 50px;
      }

#news h1 {margin-bottom: 10px;
          color: #ffffff;
          font-size: 60px;
          background-color: #EA541F;
          text-align: center;}

#news p {color: #ffffff;
          margin: 5px;
          font-size: 12px;
          font-weight: bolder;
          text-align: center;
        }

#news a {color: #ffffff;}


#news .slick img {width: 100%;
                  max-width: 100%;
                  height: auto;}

/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){
          #news h1 {font-size: 18px;}

          #news p {font-size: 10px;
                  }

          #news .slick img {width: 95%;
                    max-width: 95%;
                    height: auto;
                    margin-left: auto;
                    margin-right: auto;
                  }
                  }

/*---------------------------------------------------*/
/* tour見出し--svg-- */
svg {
  display: inline-block;
  width: auto;
  height: auto;
  overflow: visible;
}
text {
  fill: #fff;
  stroke: #cee5a0;
  stroke-width: 0.8;
  stroke-linejoin: round;
}

/* tour見出し--縁取り-- */
#tour-background {background-image: linear-gradient(white 0%,#dbeede 20%,white 50%,#dbeede 70%,white 100%);
                  }

#tour {padding-top: 0;
      padding-bottom: 3px;
      background-color: #ffffff;
      max-width: 700px;
      margin-left: auto;
      margin-right: auto;
      background-image: linear-gradient(white 0%,#dbeede 20%,white 50%,#dbeede 70%,white 100%);
      box-shadow: 2px
      }

#tour h1 {color: #ffffff;
          text-shadow: 5px 1px 0 #EA541F,
          -1px 1px 0 #f85a40,
          1px -1px 0 #f85a40,
          -1px -1px 0 #f85a40;
          text-align: center;}


/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){
          #tour h1 {font-size: 24px;
                  }
                  }

/*——————–吹き出しを作る——————–*/
/* 全体のスタイル */
.kaiwa {
  margin-bottom: 45px;
        }
/* 左画像 */
.kaiwa-img-left {
  margin: 0;
  float: left;
  width: 60px;
  height: 60px;
  margin-right: -70px;
}

/* 右画像 */
.kaiwa-img-right {
  margin: 0;
  float: right;
  width: 60px;
  height: 60px;
  margin-right: 5px;
  margin-left: -70px;
}
.kaiwa figure img {
  width: 100%;
  height: 100%;
  border: 1px solid #aaa;
  border-radius: 50%;
  margin: 0px;
}
/* 画像の下のテキスト */
.kaiwa-img-description {
  font-size: 10px;
  text-align: center;
  position: relative;
  margin-bottom: 15px;
}
/* 左からの吹き出しテキスト */
.kaiwa-text-right {
  position: relative;
  margin-left: 80px;
  margin-bottom: 15px;
  padding: 10px;
  border-radius: 10px;
  background: #eee;
  margin-right: 12%;
  text-align: left;
  float: left;
}

/* 右からの吹き出しテキスト */
.kaiwa-text-left {
  position: relative;
  margin-right: 80px;
  margin-bottom: 15px;
  padding: 10px;
  border-radius: 10px;
  background-color: #85e249;
  margin-left: 12%;
  text-align: left;
  float: right;
}

.kaiwa-text a {font-size: 12px;}

.kaiwa-text-left img {width: 100%;
                      max-width: 100%;
                      height: auto;}

p.kaiwa-text {
  margin: 0 0 20px;
}
p.kaiwa-text:last-child {
  margin-bottom: 0;
}
/* 左の三角形を作る */
.kaiwa-text-right:before {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  top: 15px;
  left: -20px;
}
.kaiwa-text-right:after {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-right: 10px solid #eee;
  top: 15px;
  left: -19px;
}
/* 右の三角形を作る */
.kaiwa-text-left:before {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  top: 15px;
  right: -20px;
}
.kaiwa-text-left:after {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-left: 10px solid #85e249;
  top: 15px;
  right: -19px;
}
/* 回り込み解除 */
.kaiwa:after,.kaiwa:before {
  clear: both;
  content: "";
  display: block;
}

#tour .event-link a {color: #000000;
                  font-style: italic;
                  font-size: 10px;
                  padding: 4px;
                  border: solid 1px;
                  border-radius: 4px;
                  text-decoration: none;}

#tour .event-link a:hover {color: #EA541F;
                        background-color: #ffffff;}

/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){
  #tour h1          {font-size: 18px;
                    }

  .kaiwa figure img {
                    width: 75%;
                    height: 75%;
                    border: 1px solid #aaa;
                    border-radius: 50%;
                    margin: 0;
                    }

  p.kaiwa-text {
                    font-size: 12px;
                    }

  .kaiwa {          margin-bottom: 15px;
                    }

  .kaiwa-text-right {
                    margin-bottom: 5px;
                    }

  .kaiwa-text-left {
                    margin-bottom: 10px;
                    }
                  }

/* チケット予約ボタン */
#tour .button a {color: #EA541F;
                  font-style: italic;
                  font-size: 12px;
                  padding: 4px;
                  border: solid 1px;
                  border-radius: 4px;
                  text-decoration: none;}

#tour .button a:hover {color: #EA541F;
                        background-color: #ffffff;}



/* 吹き出し内画像 */


/*---------------------------------------------------*/

/* music youtube埋め込み */
#music {padding-top: 3px;
      padding-bottom: 3px;
      background-color: #EA541F;
      border-radius: 12px;
      background-color: #EA541F;
      background-position: 0 0, 25px 25px;
      background-size: 50px 50px;
      }

#music h1 {color: #ffffff;
          background-color: #EA541F;
          text-align: center;}

#music p {color: #ffffff;
          font-weight: bold;
          text-align: center;
        }

#music iframe {width: 100%;
              max-width: 560px;
              height: 315px;
              }

#music .button {margin-bottom: 15px;
                }

/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){
          #music h1 {font-size: 18px;}

          #music p {font-size: 12px;}

          #music iframe {width: 100%;
                        max-width: 560px;
                        height: 200px;
                        }
                  }

/* youtubeリンクボタン */
#music .button a {color: #ffffff;
                  font-size: 10px;
                  font-style: italic;
                  padding: 4px;
                  border: solid 1px;
                  border-radius: 4px;
                  text-decoration: none;}

#music .button a:hover {color: #ff0200;
                        background-color: #ffffff;}

/*---------------------------------------------------*/

/* tour見出し--縁取り-- */
#biography {padding-top: 0;
      padding-bottom: 3px;
      background-color: #ffffff;
      }

#biography img {margin: 0;
                width: 560px;
                max-width: 100%;
                height: auto;
                border-radius: 10px;
              }

#biography h1 {color: #ffffff;
              text-shadow: 5px 1px 0 #EA541F,
              -1px 1px 0 #f85a40,
              1px -1px 0 #f85a40,
              -1px -1px 0 #f85a40;
              text-align: center;
              }

#biography p {margin: 0;
              padding: 10px;
              border-radius: 10px;
              font-size: 14px;
              background-image: linear-gradient(white 0%,#f0f0f0 50%,white 100%);
              }

#biography .button a {color: #000000;
                  font-style: italic;
                  font-size: 10px;
                  padding: 4px;
                  border: solid 1px;
                  border-radius: 4px;
                  text-decoration: none;}

#biography .button a:hover {color: #EA541F;
                        background-color: #ffffff;}

#twitter_link {font-size: 10px;
                color: #EA541F;
              }

/*バイオグラフィー経歴*/
#biography-detail h1 {margin: 0;
              color: #ffffff;
              background-color: #EA541F;
              text-shadow: 5px 1px 0 #EA541F,
              -1px 1px 0 #f85a40,
              1px -1px 0 #f85a40,
              -1px -1px 0 #f85a40;
              text-align: center;
              }

#biography-detail img {margin: 0;
                width: 560px;
                max-width: 100%;
                height: auto;
              }

#biography-detail p {margin: 0;
              padding: 10px;
              border-radius: 10px;
              font-size: 14px;
              background-image: linear-gradient(white 0%,#f0f0f0 50%,white 100%);
              }

.biography-detail {padding-top: 0;
      padding-top: 3px;
      padding-bottom: 3px;
      margin-bottom: 3px;
      background-color: #F1F1E3;
      border-radius: 15px;
      }

.biography-detail p {font-size: 14px;}

.biography-detail .year {margin: 0;
                      font-size: 14px;
                      color: #EA541F;
                      border-bottom: dotted 1px #EA541F;}



/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){
          #biography h1 {font-size: 18px;}

          #biography p {font-size: 12px;}

          #biography-detail h1 {font-size: 18px;}

          #biography-detail p {font-size: 12px;
                              text-align: left;}

          .biography-detail p {font-size: 12px;
                              text-align: left;}

            .biography-detail .year {font-size: 12px;
                                    text-align: left;}
                                    }

/*---------------------------------------------------*/
/*ディスコグラフフィー*/
#discography h1 {margin: 0;
              color: #ffffff;
              background-color: #EA541F;
              text-shadow: 5px 1px 0 #EA541F,
              -1px 1px 0 #f85a40,
              1px -1px 0 #f85a40,
              -1px -1px 0 #f85a40;
              text-align: center;
              }

.album-box::after {content: "";
                    display: block;
                    clear: both;
                  }

.album-box {
            margin-left: auto;
            margin-right: auto;
          margin-bottom: 30px;}

.single-box::after {content: "";
                    display: block;
                    clear: both;
                  }

.single-box {
            padding-top: 0;
            padding-top: 3px;
            padding-bottom: 3px;
            margin-bottom: 3px;
            background-color: #F1F1E3;
            border-radius: 15px;}

.disc::after       {content: "";
                    display: block;
                    clear: both;
                  }

.disc-img {float: left;
          width: 50%;
          }

.disc-content {float: left;
              width: 50%;
              }

.disc {max-width: 700px;
       margin-left: auto;
       margin-right: auto;}

.disc p {margin: 0;
        font-size: 14px;
      }

.title {color: #000000;
        border-bottom: dotted 1px #EA541F;
        margin-top: 30px;
        margin-bottom: 15px;
        font-size: 14px;
        }

.disc-img img {text-align: right;
                margin-left: auto;
                border: solid 1px #caccd1;
              }

.disc-content p {text-align: left;
                margin: 0;
                padding-left: 20px;
                font-size: 14px;
                      }

.disc-movie p {margin-top: 15px;
              margin-bottom: 0;
              font-size: 14px;}

.disc-movie iframe {width: 100%;
              max-width: 560px;
              height: 315px;
              }

.my-red {color: #fbb034;}

.soldout{padding: 3px;
          color: #ffffff;
          background: #EA541F;}

/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){
          #discography h1 {font-size: 18px;}

          .disc p {font-size: 12px;}

          .disc .title {font-size: 12px;}

          .disc-img img {width: 75%;
                          }

          .disc-movie iframe {width: 100%;
                        max-width: 560px;
                        height: 200px;
                        }
                                    }


/*---------------------------------------------------*/
#event h1 {margin: 0;
              color: #ffffff;
              background-color: #EA541F;
              text-shadow: 5px 1px 0 #EA541F,
              -1px 1px 0 #f85a40,
              1px -1px 0 #f85a40,
              -1px -1px 0 #f85a40;
              text-align: center;
              }

.event-detail::after {content: "";
                      display: block;
                      clear: both;}

.detail-left {float: left;
              width: auto;}

.detail-right {float: left;
              width: auto;}

.event-detail {max-width: 700px;
              margin-left: auto;
              margin-right: auto;
              margin-bottom: 10px;
              padding-left: 3px;
              padding-right: 3px;
              border: dotted 1px #52565e;
              text-align: left;}

.event-career .event-detail p {font-size: 12px;
                }

.event-career .event-img img {width: 90%;
                  max-width: 280px;
                  height: auto;
                  margin: 0;
                  margin-bottom: 20px;
                }

.event-career p {margin: 0;
              padding: 10px;
              border-radius: 10px;
              font-size: 14px;
              }

.event-career {padding-top: 0;
      padding-top: 3px;
      padding-bottom: 3px;
      margin-bottom: 3px;
      background-color: #ffffff;
      border-radius: 15px;
      }

.event-career .year {margin: 0;
                      font-size: 16px;
                      padding-left: 10px;
                      color: #EA541F;
                      border-bottom: dotted 1px #EA541F;}


/* その他イベント */

.event-caree2 .event-detail p {font-size: 12px;
                                      }

.event-caree2 .event-img img {width: 90%;
                  max-width: 280px;
                  height: auto;
                  margin: 0;
                  margin-bottom: 20px;
                }

.event-caree2 p {margin: 0;
              padding: 10px;
              border-radius: 10px;
              font-size: 14px;
              }

.event-caree2 {padding-top: 0;
      padding-top: 3px;
      padding-bottom: 3px;
      margin-bottom: 3px;
      background-color: #F1F1E3;
      border-radius: 15px;
      }

.event-caree2 .year {margin: 0;
                      font-size: 16px;
                      padding-left: 10px;
                      color: #EA541F;
                      border-bottom: dotted 1px #EA541F;}


/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){

          #event h1 {font-size: 18px;}

          .event-career p {font-size: 12px;
                            text-align: left;}

          .event-career .year {font-size: 12px;
                              text-align: left;}

          .event-career .event-detail p {font-size: 10px;}

          .event-caree2 p {font-size: 12px;
                            text-align: left;}

          .event-caree2 .year {font-size: 12px;
                              text-align: left;}

          .event-caree2 .event-detail p {font-size: 10px;
                          }

                          }

/*---------------------------------------------------*/

#contact {padding-top: 3px;
      padding-bottom: 3px;
      background-color: #fff9ea;
      border-radius: 12px;
      background-color: #fff9ea;
      background-image: linear-gradient(45deg, #fff9ea 15%, transparent 25%, transparent 85%, #fff 75%, #fff9ea), linear-gradient(45deg, #fff9ea 25%, transparent 25%, transparent 75%, #fff9ea 75%, #fff9ea);
      background-position: 0 0, 25px 25px;
      background-size: 50px 50px;
      }

#contact h1 {color: #ffffff;
            text-shadow: 5px 1px 0 #000000,
            -1px 1px 0 #000000,
            1px -1px 0 #000000,
            -1px -1px 0 #000000;
            text-align: center;
            }

#contact p {color: #000000;
          font-size: 14px;
          text-align: center;
        }

#contact a {color: #000000;
        }

#contact a:hover{color: #EA541F;
                background-color: #ffffff;
                }

/* 画面幅が480px以下の時 */
@media screen and (max-width: 480px)and (max-width: 760px){
          #contact h1 {font-size: 18px;}

          #contact p {font-size: 12px;
                  }
                  }

/*---------------------------------------------------*/

.fixed_sns
{
  position: fixed;
  top: 40%;
  right: 0%;
  padding: 6px 40px;
  /*一時的に非表示
  display: none;*/
}

.fixed_sns ul {margin: 0;
          padding: 0;
          text-align: center;
          list-style: none;
          }

.fixed_sns li a {display: block;
            padding: 5px;
            color: #000000;
            font-size: 16px;
            font-weight: bold;
            font-style: oblique;
            text-decoration: none;
            text-align: center;
            }

.fixed_sns li a:hover {opacity: 0.9;
            }

.fixed_sns ul::after {content: "";
                display: block;
                clear: both;
                }

#follow_apple {color: #ffffff;
                background-color: #52565e;}

#follow_spotify {color: #ffffff;
                background-color: #1db954;}

#follow_amazon {color: #ffffff;
                background-color: #ff9900;}

#follow_twitter {color: #ffffff;
                background-color: #1da1f2;}

#follow_line {color: #ffffff;
                  background-color: #00c300;}

#follow_google-play {color: #ffffff;
                  background-color: #ea4335;}

#follow_youtube {color: #ffffff;
                  background-color: #ff0000;}

/* 画面幅が480px以下の時 */
@media screen and (max-width: 1220px){
  #follow_apple {color: #ffffff;
                  background-color: #52565e;}

  #follow_spotify {color: #ffffff;
                  background-color: #1db954;}

  #follow_amazon {color: #ffffff;
                  background-color: #ff9900;}

  #follow_twitter {color: #ffffff;
                  background-color: #1da1f2;}

  #follow_line {color: #ffffff;
                    background-color: #00c300;}

  #follow_google-play {color: #ffffff;
                    background-color: #ea4335;}

  #follow_youtube {color: #ffffff;
                    background-color: #ff0000;}

  .fixed_sns
  {
    position: static;
    max-width: 100%;
  }

  .fixed_sns ul {margin: 0;
            padding: 0;
            text-align: center;
            list-style: none;
            }

  .fixed_sns li a {display: block;
              padding: 5px;
              color: #000000;
              font-size: 12px;
              font-weight: bold;
              font-style: oblique;
              text-decoration: none;
              text-align: center;
              }

  .fixed_sns li a:hover {opacity: 0.7;
              }

  .fixed_sns ul::after {content: "";
                  display: block;
                  clear: both;
                  }
                  }

/*---------------------------------------------------*/


/* コピーライト */
.copyright p {margin: 0;
              color: #000000;
              font-size: 12px;
              text-align: center;
            }
